*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}/*
! tailwindcss v3.4.15 | MIT License | https://tailwindcss.com
*//*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: #e5e7eb; /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  font-family: Poppins, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
  font-feature-settings: normal; /* 5 */
  font-variation-settings: normal; /* 6 */
  -webkit-tap-highlight-color: transparent; /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-feature-settings: normal; /* 2 */
  font-variation-settings: normal; /* 3 */
  font-size: 1em; /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-feature-settings: inherit; /* 1 */
  font-variation-settings: inherit; /* 1 */
  font-size: 100%; /* 1 */
  font-weight: inherit; /* 1 */
  line-height: inherit; /* 1 */
  letter-spacing: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/
dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/
:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */
[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}
.container {
  width: 100%;
}
@media (min-width: 640px) {

  .container {
    max-width: 640px;
  }
}
@media (min-width: 768px) {

  .container {
    max-width: 768px;
  }
}
@media (min-width: 1024px) {

  .container {
    max-width: 1024px;
  }
}
@media (min-width: 1280px) {

  .container {
    max-width: 1280px;
  }
}
@media (min-width: 1536px) {

  .container {
    max-width: 1536px;
  }
}
.visible {
  visibility: visible;
}
.invisible {
  visibility: hidden;
}
.fixed {
  position: fixed;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.bottom-5 {
  bottom: 1.25rem;
}
.left-0 {
  left: 0px;
}
.right-12 {
  right: 3rem;
}
.right-5 {
  right: 1.25rem;
}
.right-9 {
  right: 2.25rem;
}
.top-0 {
  top: 0px;
}
.top-10 {
  top: 2.5rem;
}
.z-50 {
  z-index: 50;
}
.m-4 {
  margin: 1rem;
}
.mx-10 {
  margin-left: 2.5rem;
  margin-right: 2.5rem;
}
.mx-14 {
  margin-left: 3.5rem;
  margin-right: 3.5rem;
}
.mx-2 {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.my-1\.5 {
  margin-top: 0.375rem;
  margin-bottom: 0.375rem;
}
.my-10 {
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}
.my-12 {
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.-mt-\[130px\] {
  margin-top: -130px;
}
.mb-10 {
  margin-bottom: 2.5rem;
}
.mb-11 {
  margin-bottom: 2.75rem;
}
.mb-20 {
  margin-bottom: 5rem;
}
.mb-3 {
  margin-bottom: 0.75rem;
}
.mb-4 {
  margin-bottom: 1rem;
}
.mb-8 {
  margin-bottom: 2rem;
}
.mb-\[30px\] {
  margin-bottom: 30px;
}
.mb-\[70px\] {
  margin-bottom: 70px;
}
.mt-2 {
  margin-top: 0.5rem;
}
.mt-20 {
  margin-top: 5rem;
}
.mt-5 {
  margin-top: 1.25rem;
}
.mt-6 {
  margin-top: 1.5rem;
}
.block {
  display: block;
}
.inline-block {
  display: inline-block;
}
.flex {
  display: flex;
}
.hidden {
  display: none;
}
.h-16 {
  height: 4rem;
}
.h-6 {
  height: 1.5rem;
}
.h-\[100px\] {
  height: 100px;
}
.h-\[150px\] {
  height: 150px;
}
.h-\[240px\] {
  height: 240px;
}
.h-\[70vh\] {
  height: 70vh;
}
.h-\[86px\] {
  height: 86px;
}
.w-16 {
  width: 4rem;
}
.w-28 {
  width: 7rem;
}
.w-3 {
  width: 0.75rem;
}
.w-3\/12 {
  width: 25%;
}
.w-6 {
  width: 1.5rem;
}
.w-6\/12 {
  width: 50%;
}
.w-9\/12 {
  width: 75%;
}
.w-\[300px\] {
  width: 300px;
}
.w-\[calc\(100\%-10px\)\] {
  width: calc(100% - 10px);
}
.w-full {
  width: 100%;
}
.flex-1 {
  flex: 1 1 0%;
}
.flex-shrink {
  flex-shrink: 1;
}
.basis-1\/3 {
  flex-basis: 33.333333%;
}
.basis-2\/3 {
  flex-basis: 66.666667%;
}
.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.columns-1 {
  -moz-columns: 1;
       columns: 1;
}
.flex-row {
  flex-direction: row;
}
.flex-col {
  flex-direction: column;
}
.flex-wrap {
  flex-wrap: wrap;
}
.items-center {
  align-items: center;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.gap-20 {
  gap: 5rem;
}
.gap-10 {
  gap: 2.5rem;
}
.overflow-hidden {
  overflow: hidden;
}
.rounded-3xl {
  border-radius: 1.5rem;
}
.rounded-full {
  border-radius: 9999px;
}
.border {
  border-width: 1px;
}
.border-0 {
  border-width: 0px;
}
.border-y {
  border-top-width: 1px;
  border-bottom-width: 1px;
}
.border-t {
  border-top-width: 1px;
}
.border-primary {
  --tw-border-opacity: 1;
  border-color: rgb(50 140 203 / var(--tw-border-opacity, 1));
}
.border-primary\/50 {
  border-color: rgb(50 140 203 / 0.5);
}
.border-primary\/60 {
  border-color: rgb(50 140 203 / 0.6);
}
.border-secundary\/60 {
  border-color: rgb(67 111 255 / 0.6);
}
.border-third\/60 {
  border-color: rgb(105 65 236 / 0.6);
}
.border-b-primary {
  --tw-border-opacity: 1;
  border-bottom-color: rgb(50 140 203 / var(--tw-border-opacity, 1));
}
.border-t-primary {
  --tw-border-opacity: 1;
  border-top-color: rgb(50 140 203 / var(--tw-border-opacity, 1));
}
.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
}
.bg-black\/0 {
  background-color: rgb(0 0 0 / 0);
}
.bg-primary {
  --tw-bg-opacity: 1;
  background-color: rgb(50 140 203 / var(--tw-bg-opacity, 1));
}
.bg-primary-dark\/50 {
  background-color: rgb(1 12 25 / 0.5);
}
.bg-transparent {
  background-color: transparent;
}
.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
.bg-gradient-to-b {
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
}
.from-blue-500\/20 {
  --tw-gradient-from: rgb(59 130 246 / 0.2) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(59 130 246 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.to-blue-600\/10 {
  --tw-gradient-to: rgb(37 99 235 / 0.1) var(--tw-gradient-to-position);
}
.p-4 {
  padding: 1rem;
}
.p-6 {
  padding: 1.5rem;
}
.p-8 {
  padding: 2rem;
}
.px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}
.px-12 {
  padding-left: 3rem;
  padding-right: 3rem;
}
.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}
.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}
.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.py-20 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}
.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.py-5 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}
.py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.pb-10 {
  padding-bottom: 2.5rem;
}
.pb-20 {
  padding-bottom: 5rem;
}
.pb-4 {
  padding-bottom: 1rem;
}
.pb-8 {
  padding-bottom: 2rem;
}
.pt-12 {
  padding-top: 3rem;
}
.pt-16 {
  padding-top: 4rem;
}
.pt-2 {
  padding-top: 0.5rem;
}
.pt-20 {
  padding-top: 5rem;
}
.pt-36 {
  padding-top: 9rem;
}
.pt-4 {
  padding-top: 1rem;
}
.pt-8 {
  padding-top: 2rem;
}
.text-center {
  text-align: center;
}
.text-end {
  text-align: end;
}
.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}
.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem;
}
.text-5xl {
  font-size: 3rem;
  line-height: 1;
}
.text-7xl {
  font-size: 4.5rem;
  line-height: 1;
}
.text-base {
  font-size: 1rem;
  line-height: 1.5rem;
}
.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}
.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}
.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}
.font-light {
  font-weight: 300;
}
.font-medium {
  font-weight: 500;
}
.font-normal {
  font-weight: 400;
}
.font-semibold {
  font-weight: 600;
}
.uppercase {
  text-transform: uppercase;
}
.leading-7 {
  line-height: 1.75rem;
}
.leading-8 {
  line-height: 2rem;
}
.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}
.text-primary {
  --tw-text-opacity: 1;
  color: rgb(50 140 203 / var(--tw-text-opacity, 1));
}
.text-primary-dark {
  --tw-text-opacity: 1;
  color: rgb(1 12 25 / var(--tw-text-opacity, 1));
}
.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.opacity-100 {
  opacity: 1;
}
.opacity-40 {
  opacity: 0.4;
}
.bg-blend-multiply {
  background-blend-mode: multiply;
}
.backdrop-blur-md {
  --tw-backdrop-blur: blur(12px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}
.backdrop-blur-sm {
  --tw-backdrop-blur: blur(4px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}
.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
@import url('https://fonts.googleapis.com/css2?family=Poppins&amp;display=swap');

@keyframes shake {
  4.5%,
  10.5% {
    transform: translate(0px, 0px) rotate(0deg);
  }
  5% {
    transform: translate(1px, 1px) rotate(0deg);
  }
  5.5% {
    transform: translate(-1px, -2px) rotate(-1deg);
  }
  6% {
    transform: translate(-3px, 0px) rotate(1deg);
  }
  6.5% {
    transform: translate(3px, 2px) rotate(0deg);
  }
  7% {
    transform: translate(1px, -1px) rotate(1deg);
  }
  7.5% {
    transform: translate(-1px, 2px) rotate(-1deg);
  }
  8% {
    transform: translate(-3px, 1px) rotate(0deg);
  }
  8.5% {
    transform: translate(3px, 1px) rotate(-1deg);
  }
  9% {
    transform: translate(-1px, -1px) rotate(1deg);
  }
  9.5% {
    transform: translate(1px, 2px) rotate(0deg);
  }
  10% {
    transform: translate(1px, -2px) rotate(-1deg);
  }
}

a,
button {
  transition: all 0.5s ease;
  &:hover {
    transition: all 0.5s ease;
    opacity: 0.7;
  }
}
.link-underline {
  position: relative;
  &:hover {
    opacity: 0.65;
    &::before {
      transform: scaleX(1);
    }
  }
  a:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    transform: scaleX(0);
    transition: transform 0.3s ease;
  }
}
.button__whats {
  animation: shake 10s infinite;
  background: #2aa819 url('../images/icon__whatsapp.svg') center center no-repeat;
  background-size: 36px;
  text-indent: -10000px;
}
/* navigation */
body {
  #menu-over {
    transition: opacity 0.5s ease;
    opacity: 0;
    z-index: 49;
  }
  &.isOpen {
    #menu-over {
      transition: opacity 0.5s ease;
      opacity: 1;
      width: 100vw;
      height: 100vh;
    }
  }
}
header {
  #headerNav {
    transition: width 0.75s ease;
    h1 {
      a {
        background: transparent url('../images/logo__delima.svg') center center no-repeat;
        background-size: cover;
        text-indent: -10000px;
        width: 117px;
        height: 53px;
        @media (min-width: 1024px) {
          width: 133px;
          height: 60px;
        }
      }
    }
    nav,
    .button__contact {
      opacity: 1;
      transition: opacity 1s ease;
      z-index: 2;
      display: none;
    }
    .button__open-menu {
      background: transparent url('../images/icon__menu-mobile.webp') center center no-repeat;
      background-size: 28px;
      text-indent: -10000px;
      overflow: hidden;
      z-index: 1;
      opacity: 1;
      transition: opacity 0.75s ease;
      display: block;
    }
    .button__close-menu {
      background: transparent url('../images/icon__close.webp') center center no-repeat;
      background-size: 28px;
      text-indent: -10000px;
      overflow: hidden;
      z-index: 1;
      opacity: 1;
      transition: opacity 0.75s ease;
      display: none;
    }

    &.isOpen {
      border: none;
      background: none;
      .main-menu {
        flex-direction: column;
        justify-content: flex-start;
        height: 100vh;
        width: 100%;
        h1 {
          align-self: flex-start;
        }
        nav,
        .button__contact {
          display: block;
        }
        nav {
          width: 100%;
        }
        nav {
          margin-top: 8rem;
          margin-bottom: 8rem;
        }
        ul {
          li {
            margin: 0px;
          }
          li {
            width: 100%;
          }
          li {
            border-top-width: 1px;
            border-bottom-width: 1px;
          }
          li {
            --tw-border-opacity: 1;
            border-top-color: rgb(50 140 203 / var(--tw-border-opacity, 1));
          }
          li {
            --tw-border-opacity: 1;
            border-bottom-color: rgb(50 140 203 / var(--tw-border-opacity, 1));
          }
          li {
            padding-top: 1.5rem;
            padding-bottom: 1.5rem;
          }
        }
        .button__open-menu {
          display: none;
        }
        .button__close-menu {
          display: block;
        }
        @media (min-width: 1024px) {
          width: auto;
          height: auto;
          position: relative;
          flex-direction: row;
          top: 0;
          background-color: transparent;
        }
      }
    }
    @media (min-width: 1024px) {
      nav,
      .button__contact {
        display: block;
      }
      .button__open-menu {
        background: transparent url('../images/icon__plus.webp') center center no-repeat;
        display: block;
        opacity: 0;
      }
      .button__close-menu {
        display: none;
      }
    }

    &.scrolled {
      width: 400px;
      transition: width 0.75s ease;

      nav,
      .button__contact {
        opacity: 0;
        transition: opacity 0.55s ease;
        z-index: 1;
        pointer-events: none;
        cursor: not-allowed;
      }
      .button__open-menu {
        opacity: 1;
        transition: opacity 0.75s ease;
        z-index: 2;
      }
    }
  }
}

/* titles */
h2 {
  &::after {
    position: absolute;
  }
  &::after {
    left: 0px;
  }
  &::after {
    --tw-bg-opacity: 1;
    background-color: rgb(50 140 203 / var(--tw-bg-opacity, 1));
  }
  &::after {
    content: '';
    width: 96px;
    height: 8px;
    bottom: -8px;
  }
  span,
  strong {
    display: block;
  }
  &.dash-secundary {
    &::after {
      --tw-bg-opacity: 1;
      background-color: rgb(67 111 255 / var(--tw-bg-opacity, 1));
    }
  }
  &.dash-third {
    &::after {
      --tw-bg-opacity: 1;
      background-color: rgb(105 65 236 / var(--tw-bg-opacity, 1));
    }
  }
}
body {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  background: black url('../images/bg__hero.webp') center top no-repeat;
  background-size: contain;
}
#home {
  @media (min-width: 1024px) {
    background-size: 100% auto;
  }
}
.callout {
  transition: opacity 1s ease;
}
.fadeout {
  opacity: 0;
}
#quem-somos {
  background: transparent;
}
#solucoes {
  .box__taxes {
    background: transparent url('../images/bg__taxes.webp') center top no-repeat;
    background-size: cover;
  }
  .box__finantial {
    background: transparent url('../images/bg__finantial.webp') center top no-repeat;
    background-size: cover;
  }
  .box__international {
    background: transparent url('../images/bg__international.webp') center top no-repeat;
    background-size: cover;
  }
  @media (min-width: 1024px) {
    .box__taxes,
    .box__finantial,
    .box__international {
      background: none;
    }
    background: transparent url('../images/bg__services.webp') center top no-repeat;
    background-size: auto 100%;
  }
}
.splide {
  @media (min-width: 1024px) {
    visibility: visible;
  }
}
.splide__pagination {
  bottom: -5rem;
  margin-top: 5rem;
  button {
    margin: 1rem;
  }
  button {
    height: 0.75rem;
  }
  button {
    width: 0.75rem;
  }
  button {
    background-color: transparent;
  }
  button {
    border: 1px solid #328ccb;
    &.is-active {
      height: 0.75rem;
    }
    &.is-active {
      width: 0.75rem;
    }
    &.is-active {
      border-width: 0px;
    }
    &.is-active {
      --tw-bg-opacity: 1;
      background-color: rgb(50 140 203 / var(--tw-bg-opacity, 1));
    }
    &.is-active {
      opacity: 1;
    }
  }
}
#dados {
  background: transparent url('../images/bg__data.webp') center center no-repeat;

  @media (min-width: 1024px) {
    background: transparent url('../images/bg__data.webp') center top no-repeat;
  }
}
#o-que-oferecemos {
  background: transparent url('../images/bg__products-mobile.webp') center center no-repeat;
  background-size: 100% 100%;

  .card {
    display: flex;
  }

  .card {
    height: 240px;
  }

  .card {
    flex-direction: column;
  }

  .card {
    align-items: center;
  }

  .card {
    justify-content: center;
  }

  .card {
    border-radius: 1.5rem;
  }

  .card {
    border-width: 1px;
  }

  .card {
    border-color: rgb(50 140 203 / 0.6);
  }

  .card {
    background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
  }

  .card {
    --tw-gradient-from: rgb(59 130 246 / 0.2) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(59 130 246 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
  }

  .card {
    --tw-gradient-to: rgb(37 99 235 / 0.1) var(--tw-gradient-to-position);
  }

  .card {
    --tw-backdrop-blur: blur(4px);
    -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  }

  .card {
    flex: 1 0 320px;
    span {
      background: transparent url('../images/icon__check.webp') center top no-repeat;
    }
    span {
      margin-left: 3.5rem;
      margin-right: 3.5rem;
    }
    span {
      margin-top: 1.5rem;
    }
    span {
      display: block;
    }
    span {
      height: 150px;
    }
    span {
      text-wrap: wrap;
    }
    span {
      padding-left: 1.5rem;
      padding-right: 1.5rem;
    }
    span {
      padding-top: 4rem;
    }
    @media (min-width: 1024px) {
      flex: 1 0 300px;
      height: 200px;
      span {
        margin-left: 2.5rem;
        margin-right: 2.5rem;
      }
      span {
        margin-top: 0.5rem;
      }
      span {
        display: block;
      }
      span {
        height: 100px;
      }
      span {
        text-wrap: wrap;
      }
      span {
        padding-left: 1rem;
        padding-right: 1rem;
      }
      span {
        padding-top: 3rem;
      }
    }
    @media (min-width: 1536px) {
      flex: 1 0 340px;
      height: 240px;
      span {
        margin-left: 3.5rem;
        margin-right: 3.5rem;
      }
      span {
        margin-top: 1.5rem;
      }
      span {
        display: block;
      }
      span {
        height: 150px;
      }
      span {
        text-wrap: wrap;
      }
      span {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
      }
      span {
        padding-top: 4rem;
      }
    }
  }

  .splide__pagination {
    bottom: -7rem;
  }

  @media (min-width: 1024px) {
    background: transparent url('../images/bg__products.webp') center bottom no-repeat;
    background-size: 100% auto;
    .card {
      margin-left: 0px;
      margin-right: 0px;
    }

    .splide__list {
      display: flex;
    }
    .splide__pagination {
      bottom: -5rem;
    }
  }
}
#parceiros {
  background: transparent;
}
footer {
  background: transparent url('../images/bg__footer.webp') center bottom no-repeat;
  form {
    input,
    textarea {
      margin-top: 0.375rem;
      margin-bottom: 0.375rem;
    }
    input,
    textarea {
      width: 100%;
    }
    input,
    textarea {
      border-radius: 1.5rem;
    }
    input,
    textarea {
      border-width: 1px;
    }
    input,
    textarea {
      border-color: rgb(50 140 203 / 0.6);
    }
    input,
    textarea {
      background-color: transparent;
    }
    input,
    textarea {
      padding-top: 0.5rem;
      padding-bottom: 0.5rem;
    }
    input,
    textarea {
      padding-left: 1.5rem;
      padding-right: 1.5rem;
    }
    input,
    textarea {
      --tw-text-opacity: 1;
      color: rgb(50 140 203 / var(--tw-text-opacity, 1));
    }
    input::-moz-placeholder, textarea::-moz-placeholder {
      --tw-text-opacity: 1;
      color: rgb(50 140 203 / var(--tw-text-opacity, 1));
    }
    input::placeholder,
    textarea::placeholder {
      --tw-text-opacity: 1;
      color: rgb(50 140 203 / var(--tw-text-opacity, 1));
    }
  }
}

.box-animation {
  opacity: 0;
  transform: translateY(120px);
  transition: opacity 0.76s ease-out, transform 0.76s ease-out;
}

.box-animation.visible {
  opacity: 1;
  transform: translateY(0);
}

.hidden-animation {
  will-change: opacity, transform;
}

@media (min-width: 1024px) {

  .lg\:container {
    width: 100%;
  }

  @media (min-width: 640px) {

    .lg\:container {
      max-width: 640px;
    }
  }

  @media (min-width: 768px) {

    .lg\:container {
      max-width: 768px;
    }
  }

  @media (min-width: 1024px) {

    .lg\:container {
      max-width: 1024px;
    }
  }

  @media (min-width: 1280px) {

    .lg\:container {
      max-width: 1280px;
    }
  }

  @media (min-width: 1536px) {

    .lg\:container {
      max-width: 1536px;
    }
  }
}

.hover\:bg-primary:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(50 140 203 / var(--tw-bg-opacity, 1));
}

.disabled\:hover\:bg-white:hover:disabled {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

@media (min-width: 1024px) {

  .lg\:bottom-10 {
    bottom: 2.5rem;
  }

  .lg\:right-10 {
    right: 2.5rem;
  }

  .lg\:mx-0 {
    margin-left: 0px;
    margin-right: 0px;
  }

  .lg\:mb-0 {
    margin-bottom: 0px;
  }

  .lg\:mb-20 {
    margin-bottom: 5rem;
  }

  .lg\:mb-5 {
    margin-bottom: 1.25rem;
  }

  .lg\:block {
    display: block;
  }

  .lg\:flex {
    display: flex;
  }

  .lg\:hidden {
    display: none;
  }

  .lg\:h-\[80vh\] {
    height: 80vh;
  }

  .lg\:h-auto {
    height: auto;
  }

  .lg\:h-max {
    height: -moz-max-content;
    height: max-content;
  }

  .lg\:w-3\/12 {
    width: 25%;
  }

  .lg\:w-6\/12 {
    width: 50%;
  }

  .lg\:w-auto {
    width: auto;
  }

  .lg\:w-full {
    width: 100%;
  }

  .lg\:flex-1 {
    flex: 1 1 0%;
  }

  .lg\:basis-1\/3 {
    flex-basis: 33.333333%;
  }

  .lg\:basis-2\/3 {
    flex-basis: 66.666667%;
  }

  .lg\:columns-2 {
    -moz-columns: 2;
         columns: 2;
  }

  .lg\:flex-row {
    flex-direction: row;
  }

  .lg\:flex-wrap {
    flex-wrap: wrap;
  }

  .lg\:gap-5 {
    gap: 1.25rem;
  }

  .lg\:gap-8 {
    gap: 2rem;
  }

  .lg\:border {
    border-width: 1px;
  }

  .lg\:border-t-0 {
    border-top-width: 0px;
  }

  .lg\:border-primary\/60 {
    border-color: rgb(50 140 203 / 0.6);
  }

  .lg\:bg-gradient-to-b {
    background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
  }

  .lg\:from-blue-500\/10 {
    --tw-gradient-from: rgb(59 130 246 / 0.1) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(59 130 246 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
  }

  .lg\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .lg\:px-2 {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  .lg\:px-20 {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .lg\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .lg\:py-0 {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .lg\:py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .lg\:py-14 {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }

  .lg\:py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
  }

  .lg\:pb-0 {
    padding-bottom: 0px;
  }

  .lg\:pl-10 {
    padding-left: 2.5rem;
  }

  .lg\:pr-0 {
    padding-right: 0px;
  }

  .lg\:text-start {
    text-align: start;
  }

  .lg\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }

  .lg\:text-base {
    font-size: 1rem;
    line-height: 1.5rem;
  }

  .lg\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}

@media (min-width: 1280px) {

  .xl\:my-2 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  }

  .xl\:mb-0 {
    margin-bottom: 0px;
  }

  .xl\:mr-28 {
    margin-right: 7rem;
  }

  .xl\:mr-40 {
    margin-right: 10rem;
  }

  .xl\:flex {
    display: flex;
  }

  .xl\:w-3\/12 {
    width: 25%;
  }

  .xl\:w-9\/12 {
    width: 75%;
  }

  .xl\:flex-row {
    flex-direction: row;
  }

  .xl\:justify-around {
    justify-content: space-around;
  }

  .xl\:gap-0 {
    gap: 0px;
  }

  .xl\:to-blue-600\/10 {
    --tw-gradient-to: rgb(37 99 235 / 0.1) var(--tw-gradient-to-position);
  }

  .xl\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .xl\:px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .xl\:px-12 {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .xl\:px-2 {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  .xl\:px-20 {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .xl\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .xl\:py-14 {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }

  .xl\:py-20 {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .xl\:py-5 {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .xl\:pr-8 {
    padding-right: 2rem;
  }

  .xl\:pt-16 {
    padding-top: 4rem;
  }

  .xl\:text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }

  .xl\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }

  .xl\:text-7xl {
    font-size: 4.5rem;
    line-height: 1;
  }

  .xl\:leading-7 {
    line-height: 1.75rem;
  }
}

@media (min-width: 1536px) {

  .\32xl\:my-10 {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
  }

  .\32xl\:mr-40 {
    margin-right: 10rem;
  }

  .\32xl\:gap-10 {
    gap: 2.5rem;
  }

  .\32xl\:px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .\32xl\:px-12 {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .\32xl\:py-14 {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }

  .\32xl\:pr-12 {
    padding-right: 3rem;
  }

  .\32xl\:leading-8 {
    line-height: 2rem;
  }
}
